Subject: Ticket Assigned - Return of Knit Hipsters Order # LM9602357085
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 11 Sep 2020 16:22:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return of Knit Hipsters Order # LM9602357085 Dear Team,

I want to return or change size for Knit Hipster I purchased online

Order # LM9602357085

The issue is the size as per the size chart mention on website L = 34 to 36 inches

But as per actual product L = 36-39 inches

I am attaching pictures for size chart as well as Knit Hipsters.

The product is unopened and packed as received. [Image]

Awaiting your positive response.

Kind Regards,
Nasir Najam
0506422632

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1473682